body,h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
  font-family: 'Open Sans', sans-serif;
}
.bg {
  background-image: url('../img/banner.jpg');
  width: 100%;
  background-size: cover;
  background-color: transparent;
  display: inline-block;
  /* shrink to fit */
  max-width: 100%;
  /* whatever width you like */
  position: relative;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8);
  overflow: auto;
  text-align: center;
  background-attachment: fixed;
  z-index: 2;
  transition: all .80s ease-in-out;
}

.vvImagepadding {
  padding: 20px;
}

.DateCountdown h4, .DateCountdown span {   color: #fff;
}

.sl {
  /* background:linear-gradient(90deg , rgba(123, 165, 42, 1) , transparent ); */
  padding-top: 30px;
  padding-bottom: 30px;
}

.topheaderTextPadding {
  padding-top: 3%;
  padding-bottom: 3%;
}

.greenColor {
  color: #7ba52b;
}

.certificatePadding {
  padding: 30px;
}

.divBorder {

  border-bottom: 7px solid #cdcdcd;

}

.aboutMentorImage {
  width: 100px;
  height: 100px
}

.orangeButton {
  background-color: #ef8b1e;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 25px;
  font-weight: bold;
  cursor: pointer;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 60px;
  padding-right: 60px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.blakDiv {
  background-color: black;
  padding-top: 15px;
  padding-bottom: 10px;
  position: relative;
  top: -5px;
  z-index: 1;
}


.bg2 {
  background-image: url('../img/b3.jpg');
  width: 100%;
  height: 300px;
  background-size: cover;
  background-color: transparent;
  display: inline-block;
  /* shrink to fit */
  max-width: 100%;
  /* whatever width you like */
  position: relative;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8);
  overflow: auto;
  text-align: center;
  background-attachment: fixed;
  z-index: 2;
  transition: all .80s ease-in-out;
}

.lightGrayDiv {
  background-color: #ececec;
  padding-top: 15px;
  padding-bottom: 10px;
  position: relative;
  top: -5px;
  z-index: 1;
}

.bg3 {
  background-image: url('../img/b2.jpg');
  background-size: cover;
  /*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8); */
  background-attachment: fixed;
  width: 100%;
  /* whatever width you like */
  position: relative;
  background-position: center;
  padding-bottom: 30px;
  z-index: 3;
  transition: background-image 800ms ease-out 0.5s;
}

.bg4 {
  background-image: url('../img/b3.jpg');
  background-size: cover;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8);
  background-attachment: fixed;
  width: 100%;
  /* whatever width you like */
  position: relative;
  background-position: center;
  padding-bottom: 30px;
  z-index: 3;
  transition: background-image 800ms ease-out 0.5s;
}

.text_card {
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 0 2px 5px 0 #4c9f38;
  padding: 10px;
  position: relative;
  margin: auto;
  width: 80%;
  border-radius: 5px;
  margin-top: 150px;
  margin-bottom: 30px;
}

.borderLeft {
  border-left: 1px solid #85BF3F;
}

.borderBottom {
  border-bottom: 1px solid #85BF3F;
}

.text_b {
  position: absolute;
  margin: auto;
  margin-top: -85px;
  font-size: 1rem;
  box-shadow: 0 0px 5px 0 #4c9f38;
  z-index: 9;
  left: 50%;
  background: rgba(255, 255, 255, 1);
  color: #fefefe;
  max-width: 150px;
  margin-left: -75px;

}

.text_content {
  padding-top: 100px;
  text-align: center;
}

.whiteDiv {
  background-color: white;
  padding-top: 15px;
  padding-bottom: 10px;
  position: relative;
  top: -5px;
  z-index: 1;
}

.light_house p {
  font-size: 16px;
}

.light_house li {
  font-size: 16px;
}

.whiteColor {
  color: white;
}

.gulogoImage {
  width: 100%;
  max-width: 100px;
}

.blackColor {
  color: black;
}

.rown {
  padding-top: 30px;
  padding-bottom: 30px;
}
.rowl
{
    padding-top: 10px;
  padding-bottom: 10px;
}

.row {
  max-width: 65rem;
}

.overlay-bg {
  /*background-color: rgba(0, 0, 0, 0.3);
  */

 /* padding-top: 20px; */
  text-align: center;
}

.gradient-2 {
  background-image: url(../img/form.jpg);
  background-attachment: fixed;
  background-size: cover;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}

.gradient-1 {
  background-image: url(../img/bg.jpg);
  background-attachment: fixed;
  background-size: cover;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}

.out-vc {
  display: table;
}

.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}

.center {
  text-align: center;
}

.divpadding {
  padding-top: 30px;
  padding-bottom: 30px;
}

.textpadding {
  padding-top: 10px;
  padding-bottom: 10px;
}

.input-name {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.input-name>input[type=text] {
  border: none;
  border-bottom: 2px solid red;
  outline: none;
}

.underline-animation {
  transition: all 0.5s;
  display: inline-block;
  bottom: 0;
  left: -100%;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #64e4fe;
}

.input-name>input[type=text]:focus+.underline-animation {
  left: 0;
}

.orangeSmallButton {
  background-color: #ef8b1e;
  border: none;
  color: white;
  width: 150px;
  height: 40px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;


}

.menu>li>a {
  color: #000;
}

.top-bar,
.top-bar ul {
  background: rgba(255, 255, 255, 0);
}

.top-bar {
  background: rgba(255, 255, 255, 0.8);
  transition: all .50s ease-in-out;
}

#top_row {
  transition: all .50s ease-in-out;
}

top-bar .shrink {
  padding: 0px !important;
  transition: all .50s ease-in-out;
}

.wdt {
  max-width: 100%;
  transition: all .80s ease-in-out;
}





#top_thumb {
  display: none;
}


textarea[rows] {
  background-color: white;
  box-shadow: inset 0 1px 2px rgba(51, 175, 0, 0.5);
  border: 1px solid #909090;
  ;
  color: #222;
}

.label-area {
  text-align: left;
  color: #222;
  font-size: 18px;
}

#error_msg {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  color: rgba(244, 67, 54, 0.9);
  background-color: #F44336;
  width: 400px;
  text-align: left;
  max-width: 100%;
  position: relative;
  right: 10px;
  top: 10px;
  border-radius: 5px;
  display: none;
  z-index: 9999;
}

#success_msg {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  color: #fff;
  background-color: rgba(51, 175, 0, 0.9);
  width: 400px;
  text-align: left;
  max-width: 100%;
  position: fixed;
  right: 10px;
  top: 10px;
  border-radius: 5px;
  display: none;
  z-index: 9999;
}

select {
  width: 100%;
  border: 2px solid #33C500;
  border: none;
  border: 1px solid #909090;
  width: 100%;
  box-shadow: none;
  margin: 0px;
  color: #222;
  margin-bottom: 20px;
}

option:empty {
  display: none;
}

.input_cust {
  border: none;
  border: 1px solid #909090;
  width: 100%;
  box-shadow: none;
  margin: 0px;
  color: #222;
  padding: 5px;
  margin-bottom: 20px;
}

.input_cust:hover,
.input_cust:focus {
  border: none;
  border: 1px solid #33C500;
  box-shadow: 0px 5px 10px -5px #ff9210;
}

.LoginForm-inputContainer {
  padding-bottom: 10px;
}

label {
  text-align: left;
  padding-bottom: 5px;
  font-size: 17px;
  padding-left: 10px;
}

.login_label {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: left;
  width: 100%;
  order: 1;
  pointer-events: none;
  -webkit-font-smoothing: antialiased;
  padding-left: 3px;
  padding-right: 0;
  z-index: 1;
  transform: translate3d(0, 28px, 0) scale(1);
  transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  max-width: 100%;
  transform-origin: left top;
  position: absolute;
  bottom: 100%;
  color: #222;
  left: 0;
  right: auto;
  font-size: 18px;
}

.login_label_after {
  color: rgb(3, 155, 229);
  text-align: left;
  transform: translate3d(0, 6px, 0) scale(0.75);
  transition: transform cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s, width cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s;
}

.Login-formContainer {
  margin-top: 80px;
  margin-bottom: 80px;
}

.overlay {
  display: block;
  background-color: #fff;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  z-index: 998;
  margin: 0 auto;
  overflow: hidden;
}

.overlay-active {
  width: 0;
  left: 100%;
  transition: all 0.7s cubic-bezier(.71, 0, .39, 1.01);
}

.overlay-black {
  display: block;
  background-color: #fff;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 2;
  margin: 0 auto;
}

.active-preload {
  transition: all 1.5s cubic-bezier(0.785, 0.135, 0.150, 0.860);
}

#preloader {
  position: fixed;
  background: url(../img/impact_logo.svg) center/contain no-repeat;
  height: 100px;
  width: 250px;
  margin-top: -100px;
  margin-left: -125px;
  top: 50%;
  left: 50%;
  z-index: 999;
  transition: all 1s infinite cubic-bezier(0.785, 0.135, 0.150, 0.860);
  overflow: hidden;
}

#preloader:after {
  content: "";
  background: #fff;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-animation: load 2s;
  animation: load 2s;
  transform: translate3d(100%, 0, 0);
}

@-webkit-keyframes load {
  from {
    transform: translate3d(0, 0, 0);
  }
}

@keyframes load {
  from {
    transform: translate3d(0, 0, 0);
  }
}


.margin__bottom--40 {
  margin-bottom: 40px;
}

.margin__top--40 {
  margin-top: 40px;
}

.margin__top--64 {
  margin-top: 64px;
}

@media screen and (max-width: 40em) {

  .bg {
    background-image: url('../img/banner_m.jpg');
  }

  .margin__bottom--40 {
    margin-bottom: 16px;
  }

  .margin__top--40 {
    margin-top: 0px;
  }

  .margin__top--64 {
    margin-top: 0px;
  }

}

#clockdiv {
  font-family: sans-serif;
  color: #fff;
  display: inline-block;
  font-weight: 700;
  text-align: center;
  /*font-size: 30px; */
}

#clockdiv>div {
  padding: 10px 0px 0px 0px;
  border-radius: 3px;
  background: transparent;
  display: inline-block;
}

#clockdiv h1 {
  margin-bottom: 0px;
  font-weight: bold;
}

#clockdiv div>span {
  padding: 0px 0px 15px 0px;
  border-radius: 3px;
  background: transparent;
  display: inline-block;
}

#clockdiv2 {
  font-family: sans-serif;
  color: #000;
  display: inline-block;
  font-weight: 700;
  text-align: center;
  /*font-size: 30px; */
}

#clockdiv2>div {
  padding: 10px 0px 0px 0px;
  border-radius: 3px;
  background: transparent;
  display: inline-block;
}

#clockdiv2 h1 {
  margin-bottom: 0px;
  font-weight: bold;
}

#clockdiv2 div>span {
  padding: 0px 0px 15px 0px;
  border-radius: 3px;
  background: transparent;
  display: inline-block;
}

.colsk {
  vertical-align: top;

}

.colsk h2 {
  padding: 5px;
}
}
}
}
}
}
}
}
